RSM Phase Il - Feature #544

[DataSet] - Budget Management
11/09/2021 11:28 AM - ericsson ericsson

Status: Closed Start date: 11/09/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim developer.

Mohon bantuannya untuk mengisi dataset PHRPABUDGET
sesuai dengan field terlampir.

port : 61122

server : 77 || 2014
database : MinovaES_RSM_Prod

History

#1 - 11/16/2021 02:30 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 11/17/2021 09:52 AM - M Azid Wahyudi

- Status changed from New to Closed

#3 - 11/19/2021 07:04 PM - ericsson ericsson
- Status changed from Closed to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

#4 - 04/11/2022 05:24 PM - ericsson ericsson
- Status changed from QA Test to Closed

Files

dataset Budget Management.xlsx 13.7 KB
